﻿/*=======================================================================
|Colors
Green: #7DAA37
Light blue: #0095A4
Dark Blue: #216970;

Dark grey: #525252    
Light grey: #DDD 
=======================================================================*/
/*=======================================================================
|Typography
Body font: Open Sans
Header font: Montserrat Bold
=======================================================================*/
.left {
  float: left;
}
.right {
  float: right;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
  /* ie 6/7 */
}
.horizontal-flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
/*=======================================================================
|Custom Mixins
=======================================================================*/
.box-sizing {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* --------------------------------------------------
|Flexbox mixins
The spec: http://www.w3.org/TR/css3-flexbox
From https://gist.github.com/jayj/4012969
-------------------------------------------------- */
html,
body {
  height: 100%;
}
.resize-limit {
  max-width: 1300px;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 30px;
}
@media only screen and (max-width: 360px) {
  .resize-limit {
    padding-left: 15px;
    padding-right: 15px;
  }
}
body {
  font-size: 16px;
  background: white;
  line-height: 1.8;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'Calibri', sans-serif;
  margin: 30px 0;
  font-weight: normal;
  line-height: 1.2em;
}
h1 {
  font-size: 2.6em;
}
h2 {
  font-size: 2.2em;
}
h3 {
  font-size: 1.8em;
}
h4 {
  font-size: 1.6em;
}
h5 {
  font-size: 1.35em;
}
nav {
  font-family: 'Calibri', sans-serif;
  font-weight: bold;
}
p,
a,
div,
ul,
li,
b,
input,
label {
  font-family: 'Open Sans', sans-serif;
}
input {
  font-size: 16px;
  line-height: 1.8;
}
ul {
  margin: 0;
  padding: 0;
}
a {
  color: #82BF40;
  text-decoration: none;
}
.bottom-separator::after {
  content: "";
  border-bottom: 2px solid #F46523;
  width: 70px;
  display: block;
  margin: 30px 0;
}
/*=======================================================================
|Page Layout
=======================================================================*/
.content,
.error,
.search-page {
  margin-top: 60px;
  margin-bottom: 60px;
}
@media only screen and (max-width: 1080px) {
  .content,
  .error,
  .search-page {
    margin-bottom: 45px;
    margin-top: 45px;
  }
  .content h1:first-child,
  .error h1:first-child,
  .search-page h1:first-child {
    margin-bottom: 30px;
  }
  .search-page .gsc-control-cse,
  .content .content-body.full {
    width: 100%;
  }
}
/*=======================================================================
|Richtext Content
=======================================================================*/
.content-body ul {
  margin-left: 30px;
}
.content-body ul ul {
  margin-top: 10px;
}
.content-body ol {
  padding-left: 0;
  margin-left: 15px;
}
.content-body ol ol {
  margin-top: 10px;
  margin-left: 30px;
}
.content-body ol li {
  padding-left: 22px;
}
.content-body a {
  font-weight: bold;
}
.content-body ul li,
.content-body ol li {
  margin-bottom: 10px;
}
.content-body h1:first-child {
  margin-top: 0;
  margin-bottom: 0;
}
.content-body img {
  max-width: 100%;
}
.content-body p {
  margin: 1.4em 0;
}
/*-----------------------------------------------------------------------
|Buttons
-----------------------------------------------------------------------*/
.button,
button.button,
input[type=submit].button,
input[type=button].button {
  display: inline-block;
  background-color: #F46523;
  padding: 10px 30px;
  color: white;
  text-decoration: none;
  border: none;
  text-align: center;
  font-weight: bold;
}
/*=======================================================================
|Content Pages
=======================================================================*/
.content {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.content .content-body {
  width: 77.5%;
}
.content .left-nav {
  width: 20%;
  margin-right: 2.5%;
}
.content .left-nav a {
  color: black;
}
.content .left-nav a:hover,
.content .left-nav a:active,
.content .left-nav a.selected {
  color: #82BF40;
}
.content .left-nav .l2-link {
  display: inline-block;
  font-size: 1.2em;
  line-height: 1em;
  border-bottom: 2px solid black;
  padding-bottom: 5px;
}
.content .left-nav .l2-link:hover {
  border-bottom: 2px solid #82BF40;
}
.content .left-nav .l2-link,
.content .left-nav .l3-pages li {
  margin-bottom: 15px;
}
.content .left-nav .l3-pages {
  margin: 0;
  list-style: none;
}
.content .left-nav .l3-pages li:first-child {
  margin-top: 0;
}
.content.full {
  display: block;
}
@media only screen and (max-width: 1080px) {
  .content {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .content .left-nav,
  .content .content-body {
    width: 100%;
  }
  .content .left-nav .l3-pages {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: middle;
    -moz-align-items: middle;
    -ms-align-items: middle;
    align-items: middle;
  }
  .content .left-nav .l3-pages li {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 15px;
  }
  .content .left-nav .l3-pages li a {
    white-space: nowrap;
  }
  .content .left-nav .l3-pages li::after {
    content: "/";
    margin-left: 15px;
  }
  .content .left-nav .l3-pages li:last-child::after {
    content: "";
    margin-right: 0;
  }
}
/*=======================================================================
|Search
=======================================================================*/
.search-page .search-embed {
  padding: 0 0;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}
.search-page .search-embed .visually-hide {
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  clip: rect(0 0 0 0);
  overflow: hidden;
  position: absolute;
}
.search-page .search-embed input.addsearch {
  box-sizing: border-box !important;
  border: solid 1px #a0a0a0;
  margin: 0 0 3em 0;
  padding: 0.5em;
  width: 100%;
}
.search-page .search-embed #addsearch-results {
  font-size: 1em;
}
.search-page .search-embed #addsearch-results .addsearch-result-item-container {
  background-image: none !important;
  margin-bottom: 3em;
}
.search-page .search-embed #addsearch-results .addsearch-result-item-container .addsearch-result-item-sub {
  background-image: none !important;
  border: none;
  min-height: inherit;
}
.search-page .search-embed #addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div {
  padding: 0;
  min-height: inherit;
}
.search-page .search-embed #addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a {
  padding-top: 0;
  padding-bottom: 7px;
  font-size: 1.1em;
}
.search-page .search-embed #addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a:link {
  color: black;
}
.search-page .search-embed #addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div h2 a:visited {
  color: black;
}
.search-page .search-embed #addsearch-results .addsearch-result-item-container .addsearch-result-item-sub > div p > span {
  display: none;
  margin-top: 7px;
}
.search-page .search-embed #addsearch-results #addsearch-fuzzy {
  margin-bottom: 3em;
}
.search-page .search-embed #addsearch-results #addsearch-results-bottom {
  margin-top: -35px;
}
.search-page .search-embed #addsearch-results #addsearch-results-bottom #addsearch-logo-img {
  display: none !important;
}
.search-page .search-embed #addsearch-results #addsearch-results-bottom #addsearch-rp-paging {
  float: left !important;
}
.search-page .search-embed #addsearch-results #addsearch-results-bottom #addsearch-rp-paging a {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: black;
  border: none !important;
}
.search-page .search-embed #addsearch-results #addsearch-results-bottom #addsearch-rp-paging a.currentResultPage {
  font-weight: bold;
}
.search-page .search-embed #addsearch-results #addsearch-results-bottom #addsearch-rp-paging a:first-child {
  padding-left: 0;
}
.search-page .search-embed #addsearch-results #addsearch-nohits p {
  padding: 0;
}
@media only screen and (max-width: 1080px) {
  .search-page .gsc-control-cse {
    width: 100%;
  }
}
/*===================================================================================================================================================
|Preview Overlay
===================================================================================================================================================*/
#preview-overlay {
  display: none;
}
html.preview  #preview-overlay {
  line-height: 36px;
  display: block;
  position: fixed;
  top: 0;
  width: 100%;
  padding: 3px 25px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 1000000;
  background-color: steelblue;
  font-size: 24px;
  text-transform: uppercase;
  color: white;
  font-family: 'Source Sans Pro', Arial, sans-serif;
}
html.preview  > body > header {
  margin-top: 49.2px;
}
/*-----------------------------------------------------------------------
|Header
-----------------------------------------------------------------------*/
header {
  border-bottom: 1px solid #DDD;
}
header .header-container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: no-wrap;
  -moz-flex-wrap: no-wrap;
  -ms-flex-wrap: no-wrap;
  flex-wrap: no-wrap;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
header .header-container .home,
header .header-container .top-nav,
header .header-container .search {
  -webkit-flex: 1 100%;
  -moz-flex: 1 100%;
  -ms-flex: 1 100%;
  flex: 1 100%;
}
header .header-container .home {
  -webkit-flex: 0 0 334px;
  -moz-flex: 0 0 334px;
  -ms-flex: 0 0 334px;
  flex: 0 0 334px;
  margin-top: 20px;
  margin-bottom: 20px;
}
header .header-container .home a {
  display: inline-block;
}
header .header-container .home a img {
  max-width: 100%;
  vertical-align: top;
}
header .header-container .top-nav {
  margin-left: 3%;
  -webkit-flex: 1 1 0px;
  -moz-flex: 1 1 0px;
  -ms-flex: 1 1 0px;
  flex: 1 1 0px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: row-reverse;
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
header .header-container .top-nav a {
  color: black;
  white-space: nowrap;
}
header .header-container .top-nav a:hover,
header .header-container .top-nav a:active,
header .header-container .top-nav a.selected {
  color: #82BF40;
}
header .header-container .top-nav ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: no-wrap;
  -moz-flex-wrap: no-wrap;
  -ms-flex-wrap: no-wrap;
  flex-wrap: no-wrap;
  list-style: none;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  margin-right: 45px;
}
header .header-container .top-nav ul li {
  margin-left: 30px;
}
header .header-container .top-nav ul li:first-child {
  margin-left: 0;
}
header .header-container .top-nav .search {
  background-color: #DDD;
  padding: 5px 15px;
  -webkit-flex: 0 0 150px;
  -moz-flex: 0 0 150px;
  -ms-flex: 0 0 150px;
  flex: 0 0 150px;
}
header .header-container .top-nav .search form {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
}
header .header-container .top-nav .search form input {
  border: none;
  background-color: transparent;
  width: 120px;
  margin-right: 10px;
}
header .header-container .top-nav .search form input::-webkit-input-placeholder {
  color: black;
  font-weight: bold;
}
header .header-container .top-nav .search form input:-moz-placeholder {
  opacity: 1;
  color: black;
  font-weight: bold;
}
header .header-container .top-nav .search form input::-moz-placeholder {
  opacity: 1;
  color: black;
  font-weight: bold;
}
header .header-container .top-nav .search form input:-ms-input-placeholder {
  color: black;
  font-weight: bold;
}
header .header-container .top-nav .search form input:focus {
  outline: none;
}
header .header-container .expand {
  display: none;
  color: black;
  font-size: 2em;
}
@media only screen and (max-width: 1300px) {
  header {
    margin: 0;
  }
  header .resize-limit {
    padding: 0;
  }
  header .header-container {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
  }
  header .header-container .home {
    margin-left: 30px;
    -webkit-flex: calc(50%);
    -moz-flex: calc(50%);
    -ms-flex: calc(50%);
    flex: calc(50%);
  }
  header .header-container .expand {
    margin-left: 10%;
    display: inline-block;
    text-align: right;
    margin-right: 30px;
    -webkit-flex: calc(-20%);
    -moz-flex: calc(-20%);
    -ms-flex: calc(-20%);
    flex: calc(-20%);
  }
  header .header-container .top-nav {
    display: none;
    -webkit-flex: 0 100%;
    -moz-flex: 0 100%;
    -ms-flex: 0 100%;
    flex: 0 100%;
    margin-left: 0;
  }
  header .header-container .top-nav ul {
    display: block;
    margin-right: 0;
  }
  header .header-container .top-nav ul li {
    display: block;
    background-color: #333;
    margin-left: 0;
    padding: 15px 30px;
    border-top: 1px solid #444;
  }
  header .header-container .top-nav ul li a {
    color: white;
  }
  header .header-container .top-nav.expanded {
    display: block;
  }
  header .header-container .top-nav .search {
    display: block;
    background-color: #333;
    padding: 15px 30px;
  }
  header .header-container .top-nav .search form {
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
  }
  header .header-container .top-nav .search form a {
    width: 16px;
    height: 16px;
    background-image: url('/Content/images/search-light.png');
    background-repeat: no-repeat;
    margin-top: 6px;
  }
  header .header-container .top-nav .search form a img {
    display: none;
  }
  header .header-container .top-nav .search form input {
    color: white;
    margin-right: 0;
  }
  header .header-container .top-nav .search form input::-webkit-input-placeholder {
    color: white;
  }
  header .header-container .top-nav .search form input:-moz-placeholder {
    opacity: 1;
    color: white;
  }
  header .header-container .top-nav .search form input::-moz-placeholder {
    opacity: 1;
    color: white;
  }
  header .header-container .top-nav .search form input:-ms-input-placeholder {
    color: white;
  }
}
@media only screen and (max-width: 360px) {
  header .header-container .home {
    margin-left: 5%;
    margin-right: 5%;
    -webkit-flex: 70%;
    -moz-flex: 70%;
    -ms-flex: 70%;
    flex: 70%;
  }
  header .header-container .expand {
    margin-right: 5%;
    margin-left: 0;
    -webkit-flex: 10%;
    -moz-flex: 10%;
    -ms-flex: 10%;
    flex: 10%;
  }
}
/*-----------------------------------------------------------------------
|Footer
-----------------------------------------------------------------------*/
footer {
  background-color: #333;
  padding: 60px 0;
}
footer h4,
footer h5,
footer a,
footer span,
footer div,
footer p {
  color: white;
  font-style: normal;
}
footer h4,
footer h5 {
  margin-top: 0;
}
footer h4 {
  font-size: 2em;
}
footer h5 {
  font-size: 1.6em;
}
footer .footer-container {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  background-image: url('/Content/images/footer-pattern.png');
  background-repeat: no-repeat;
  background-position: bottom right;
}
footer ul {
  list-style: none;
}
footer .box-1 {
  width: 38%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  -moz-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}
footer .box-1 h4 {
  -webkit-flex: 0 0 100%;
  -moz-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
}
footer .box-1 .column-1 {
  -webkit-flex: 2 50%;
  -moz-flex: 2 50%;
  -ms-flex: 2 50%;
  flex: 2 50%;
  margin-right: 5%;
  margin-bottom: 30px;
}
footer .box-1 .column-1 h5 {
  margin-bottom: 26px;
}
footer .box-1 .column-1 address {
  margin-bottom: 45px;
}
footer .box-1 .column-1 address .row {
  line-height: 1.2em;
  margin-bottom: 10px;
}
footer .box-1 .column-2 {
  -webkit-flex: 2 45%;
  -moz-flex: 2 45%;
  -ms-flex: 2 45%;
  flex: 2 45%;
}
footer .box-1 .column-2 h5 {
  margin-bottom: 20px;
}
footer .box-1 .column-2 .opening-hours {
  margin-bottom: 30px;
}
footer .box-2 {
  width: 32%;
}
footer .box-2 ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
footer .box-2 h4 {
  margin-bottom: 30px;
}
footer .box-2 .newsletter-form {
  margin-bottom: 45px;
}
footer .box-2 .newsletter-form .submission-result {
  margin-bottom: 10px;
}
footer .box-2 .newsletter-form form {
  background-color: #4D5064;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  max-width: 400px;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
footer .box-2 .newsletter-form form span {
  clear: both;
}
footer .box-2 .newsletter-form form input {
  border: none;
  background-color: transparent;
  outline: none;
  color: white;
  padding: 10px 5%;
}
footer .box-2 .newsletter-form form input[type=email] {
  -webkit-flex: 65%;
  -moz-flex: 65%;
  -ms-flex: 65%;
  flex: 65%;
}
footer .box-2 .newsletter-form form input[type=submit] {
  -webkit-flex: 20%;
  -moz-flex: 20%;
  -ms-flex: 20%;
  flex: 20%;
  background-color: #F46523;
}
footer .box-2 .newsletter-form form input::-webkit-input-placeholder {
  color: white;
}
footer .box-2 .newsletter-form form input:-moz-placeholder {
  opacity: 1;
  color: white;
}
footer .box-2 .newsletter-form form input::-moz-placeholder {
  opacity: 1;
  color: white;
}
footer .box-2 .newsletter-form form input:-ms-input-placeholder {
  color: white;
}
footer .box-2 .social-links li {
  margin-right: 20px;
}
footer .box-3 {
  width: 30%;
}
footer .box-3 a {
  display: inline-block;
  float: right;
}
@media only screen and (max-width: 1200px) {
  footer .footer-container {
    background-image: none;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  footer .footer-container .box-1,
  footer .footer-container .box-2,
  footer .footer-container .box-3 {
    -webkit-flex: 1 1 100%;
    -moz-flex: 1 1 100%;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    margin-bottom: 60px;
  }
  footer .footer-container .box-1 h4 {
    margin-bottom: 25px;
  }
  footer .footer-container .box-3 {
    margin-bottom: 0;
  }
  footer .footer-container .box-3 a {
    float: left;
  }
}
@media only screen and (max-width: 600px) {
  footer .footer-container .box-1 {
    background-image: none;
  }
  footer .footer-container .box-1 .column-1,
  footer .footer-container .box-1 .column-2 {
    -webkit-flex: 100%;
    -moz-flex: 100%;
    -ms-flex: 100%;
    flex: 100%;
    height: initial;
  }
  footer .footer-container .box-1 .column-1 {
    margin-bottom: 30px;
  }
}
/*-----------------------------------------------------------------------
|Home
-----------------------------------------------------------------------*/
.home .featured-item {
  position: relative;
  max-height: 500px;
  overflow: hidden;
}
.home .featured-item .background {
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
  height: 500px;
}
.home .featured-item .featured-item-container {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  max-width: 1390px;
  padding-left: 0;
  padding-right: 0;
  /* For IE */
  /*width: 100%;*/
}
.home .featured-item .featured-item-container .featured-item-details {
  max-width: 400px;
  width: 40%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 45px;
}
.home .featured-item .featured-item-container .featured-item-details h1,
.home .featured-item .featured-item-container .featured-item-details p {
  color: white;
}
.home .featured-item .featured-item-container .featured-item-details a:hover h1 {
  color: #82BF40;
}
.home .featured-item .featured-item-container .featured-item-details h1 {
  margin-top: 0;
}
.home .spotlights {
  padding-top: 30px;
  padding-bottom: 30px;
}
.home .spotlights ul {
  list-style: none;
}
.home .spotlights ul .spotlight {
  padding: 30px 0;
  display: inline-block;
  color: black;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
.home .spotlights ul .spotlight .teaser {
  margin: 0;
}
.home .spotlights ul .spotlight .spotlight-container {
  margin-left: 60px;
}
.home .spotlights ul .spotlight .spotlight-container h2 {
  color: black;
  display: inline-block;
  margin-bottom: 0;
  margin-top: -10px;
  font-weight: bold;
  line-height: 1.2em;
}
.home .spotlights ul .spotlight .spotlight-container h2:hover {
  color: #82BF40;
}
.home .spotlights ul .spotlight img {
  max-width: 445px;
}
.home .spotlights ul .spotlight .video-wrapper iframe {
  -moz-appearance: none;
  -webkit-appearance: none;
  outline: none;
}
.home .icon-links {
  background-color: #82BF40;
}
.home .icon-links .icon-links-container {
  padding: 60px 0;
}
.home .icon-links .icon-links-container ul {
  list-style: none;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-justify-content: space-around;
  -moz-justify-content: space-around;
  -ms-justify-content: space-around;
  justify-content: space-around;
}
.home .icon-links .icon-links-container ul li {
  text-align: center;
}
.home .icon-links .icon-links-container ul li a {
  display: inline-block;
}
.home .icon-links .icon-links-container ul li h3 {
  color: black;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: bold;
}
@media only screen and (max-width: 900px) {
  .home {
    margin-top: 45px;
  }
  .home .featured-item .resize-limit {
    padding-left: 30px;
    padding-right: 30px;
  }
  .home .featured-item .background {
    display: none;
  }
  .home .featured-item .featured-item-container {
    position: initial;
  }
  .home .featured-item .featured-item-container .featured-item-details {
    width: 100%;
    max-width: initial;
    background-color: transparent;
    padding: 0;
  }
  .home .featured-item .featured-item-container .featured-item-details h1,
  .home .featured-item .featured-item-container .featured-item-details p {
    color: black;
  }
  .home .spotlights {
    padding-top: 15px;
  }
  .home .spotlights ul {
    padding-top: 0;
  }
  .home .spotlights ul .spotlight {
    display: block;
  }
  .home .spotlights ul .spotlight .spotlight-container,
  .home .spotlights ul .spotlight .video-wrapper {
    width: 100%;
    display: block;
    margin: 0;
  }
  .home .spotlights ul .spotlight .spotlight-container {
    margin-top: 30px;
  }
  .home .spotlights ul .spotlight .video-wrapper {
    position: relative;
    padding-bottom: 62%;
    height: 0;
  }
  .home .spotlights ul .spotlight .video-wrapper iframe {
    -moz-appearance: none;
    -webkit-appearance: none;
    outline: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .home .spotlights ul .spotlight img {
    max-width: initial;
    width: 100%;
  }
  .home .icon-links .icon-links-container {
    padding: 60px 0;
  }
  .home .icon-links .icon-links-container ul {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .home .icon-links .icon-links-container ul li {
    width: 100%;
    margin-top: 60px;
  }
  .home .icon-links .icon-links-container ul li:first-child {
    margin-top: 0;
  }
}
/*=======================================================================
|Newsletter Form
=======================================================================*/
.feedback-form {
  margin-top: 60px;
  width: 70%;
}
.feedback-form p {
  margin-bottom: 35px;
}
.feedback-form .new-row {
  margin-bottom: 45px;
}
.feedback-form input[type="email"],
.feedback-form input[type="text"],
.feedback-form textarea {
  display: block;
  width: 95%;
  border: 2px solid #DDD;
  padding: 10px;
}
.feedback-form textarea {
  min-height: 200px;
}
.feedback-form input[type="submit"] {
  margin-top: 30px;
  width: 150px;
  margin-right: 30px;
}
.feedback-form label {
  margin-bottom: 10px;
  font-weight: bold;
  display: inline-block;
}
.feedback-form label::after {
  content: "(optional)";
  color: #333;
  font-size: 0.8em;
  display: block;
}
.feedback-form label.required::after {
  content: "";
}
.feedback-form .field-validation-error {
  margin-bottom: 15px;
  color: red;
  display: block;
}
.feedback-form .checkbox input[type='checkbox'] {
  margin-left: -30px;
}
.feedback-form .checkbox label {
  font-weight: normal;
  margin-left: 30px;
  margin-bottom: 5px;
}
.feedback-form .checkbox label::after {
  content: "";
}
@media only screen and (max-width: 1080px) {
  .feedback-form {
    width: 100%;
  }
}